#game-container {
	position: relative;
	width: 800px;
	height: 480px;
}

#game {
	position: relative;
	border: solid 1px black;
	width: 800px;
	height: 480px;
}

#gui-top-left {
	position: absolute;
	top: 5px;
	left: 10px;
}

#gui-top-center {
	position: absolute;
	text-align: center;
	top: 5px;
	left:400px;
}

#gui-top-right {
	position: absolute;
	top: 5px;
	right: 10px;
}

#gui-bottom-left {
	position: absolute;
	bottom: 5px;
	left: 10px;
}

#gui-bottom-center {
	position: absolute;
	bottom: 5px;
	left:400px;
}

#gui-bottom-right {
	position: absolute;
	bottom: 5px;
	right: 10px;
}